---
table:
  name: webforms
  # extention: __FWDIR__ . '/Webforms.php'
  class: webFormsClass

  fields:
  - name: guid
    type: '@guid'

  - name: cdate
    type: '@cdate'

  - name: cuser
    type: '@cuser'

  - name: form_name
    type: char(128)
    required: true

  - name: form_class
    type: char(64)
    required: true

  - name: data
    type: blob

...
